    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>3 Degrees of freedom mouse</title>
            <meta name="description" content="A description of the 3 degrees of freedom mouse.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
            <br>
            
            <ul>
                <li><b>Adarsh Vecham</b> - Graduate student at Kelley School of Business, MBA Program.</li>
                <li><b>Gautamdas G</b> - Graduate student at University of Wisconsin Madison.</li>
                <li><b>Lalithambika Krishnakumar</b> - Graduate student at Purdue University.</li>
                <li><b>Richard Grundy</b> - Founder and CEO, Flomio Inc.</li>
                <li><b>Rishi Raghav</b> - Graduate student at TU Delft.</li>
                <li><b>Varun Vasudevan</b> - Graduate student at Purdue University.</li>
                <li><b>Vijayasarathy Shastri</b> - Applications Engineer at Texas Instruments.</li>
                <li><b>Tim Poston</b> - Chief Scientist at Forus Health</li>
            </ul>
            
            <footer>
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
            </footer>
       </body>
    </html>
